---
uk:
  activerecord:
    errors:
      models:
        account:
          attributes:
            username:
              invalid: тільки букви, цифри та нижні підкреслювання
        status:
          attributes:
            reblog:
              taken: статусу вже існує
